.request{
    .container-info .item{
        word-wrap: break-word;
        text-overflow: initial;
        white-space: normal;
        border: none;
        border-bottom: 2px solid $gris;
        img{
            top: 50% !important;
            transform: translate(0, -50%);
            -webkit-transform: translate(0, -50%);
            -moz-transform: translate(0, -50%);
            -ms-transform: translate(0, -50%);
        }
        label{
            text-align: center;
            word-wrap: break-word;
            text-overflow: initial;
            white-space: normal;
        }
        .content-btn{
            button{
                display: inline-block;
                border: none;
                padding: 0;
                font-size: 14px;
                &:nth-child(1){
                    padding-right: 14px;
                }
            }
        }

        .driveBalanced{
            &>div{
                position: relative;
                display: inline-block;
                left: 50%;
                transform: translate(-50%);
                -webkit-transform: translate(-50%);
                -moz-transform: translate(-50%);
                -ms-transform: translate(-50%);
            }
        }
    }

    .paymentMethods{
        background-color: $gris;
        border-bottom: 2px solid $grisText ;
        .row {
            padding: 0;
            .col{
                padding: 0;
            }
        }
        .textFormaP{
            position: relative;
            top: 8px;
            padding: 2px 0;
            text-align: center;
            color: $grisText;
        }
        .icoFormaP{
            padding: 2px 0;
            text-align: center;
            i{
                font-size: 30px;
                &::before{
                    color: $azul;
                }
            }
            &.active{
                background-color: $azul;
                i::before{
                    color: $blanco;
                }
            }
        }
    }

    .item-accordion{
        border: none;
        border-top: 2px solid $gris;
        padding-right: 0;
        padding-left: 85px;

        img{
            top: 5px !important;
            transform: none;
            -webkit-transform: none;
            -moz-transform: none;
            -ms-transform: none;
            width: 20% !important;
            height: auto !important;
        }
        .content-item-accordion{
            font-size: 0;
            .itemAccordionText,
            .itemAccordionBtn{
                font-size: 12px;
                display: inline-block;
                vertical-align: top;
                position: relative;
            }
            .itemAccordionText{
                width: 70%;
                h2, h4{
                    word-wrap: break-word;
                    text-overflow: initial;
                    white-space: normal;
                }

            }
            .itemAccordionBtn{
                width: 30%;
                .button{
                    position: relative;

                }
            }
        }
    }

    .inputTelefono{
        label{
            border: none;
            border-bottom: 2px solid $azul;
            span{
                color: $grisText;
            }
            i{
                position: relative;
                left: -27px;
                font-size: 26px;
                color: $grisText;
            }
        }
    }

    .select-date{
        padding-top: 2em;
        .text-date{
            text-align: center;
            color: $grisText;
        }
    }
}
